Bug 620383 - Incorrect network address in paragraph vs example
Summary: Incorrect network address in paragraph vs example
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: security-guide   
(Show other bugs)
Version: devel
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Scott Radvan
QA Contact: eric@christensenplace.us
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 11:43 UTC by Daniel Davies
Modified: 2015-04-07 03:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 07:37:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Highlight of problem text (15.94 KB, image/png)
2010-08-02 11:43 UTC, Daniel Davies
no flags Details

Description Daniel Davies 2010-08-02 11:43:14 UTC
Created attachment 436009 [details]
Highlight of problem text

Description of problem:

Exlpanation text has wrong network and machine ip addresses.

Version-Release number of selected component (if applicable):
Fedora13 Documentation

How reproducible:
Proofing error in document.

Steps to Reproduce:
1.Open the following URL
http://docs.fedoraproject.org/en-US/Fedora/13/html/Security_Guide/sect-Security_Guide-Altering_xinetd_Configuration_Files-Access_Control_Options.html
2.
3.
  
Actual results:

Example given - "telnet service example shows: no_access = 172.16.45.0/24"

Explanation text reads: "In this example, when a client system from the 10.0.1.0/24 network, such as 10.0.1.2, tries to access the Telnet service, it receives the following message:"

Expected results:

Explanation text should have network address 172.16.45.0/24 and 172.16.45.2 as the machine address

Additional info:

Comment 1 Scott Radvan 2010-08-03 07:37:24 UTC
fixed, thanks - changes will appear on next publish


Note You need to log in before you can comment on or make changes to this bug.